@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

.rr {
  color: #ff0000;
}

a {
  outline: none;
  color: #201b17;
}
a:hover, a:active {
  color: #5b4d42;
}

a:focus {
  outline: none;
}

.tar {
  text-align: right;
}

.tal {
  text-align: left;
}

.tac {
  text-align: center;
}

.fwb {
  font-weight: bold;
}

/* 太字 */
.fwn {
  font-weight: normal;
}

/* 通常 */
.mtb10 {
  margin: 10px auto 10px auto;
}

.mb10 {
  margin: 0 auto 10px auto;
}

.mb15 {
  margin: 0 auto 15px auto;
}

.indents {
  padding-left: 1em;
  text-indent: -1em;
}

img {
  max-width: 100%;
  height: auto;
  width: auto;
}

html {
  font-size: 62.5%;
}

body {
  background: #ffffff;
  color: #201b17;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.5;
  letter-spacing: 0.2em;
  -webkit-text-size-adjust: 100%;
  font-family: mplus-1p-regular;
  font-family: "YuMin_36pKn-Medium",YuMincho,"游明朝","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}

*:first-child + html body {
  /* for IF7 */
  font-family: "YuMin_36pKn-Medium",YuMincho,"游明朝","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}

[hidden] {
  display: none;
}

.hidden {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
}

.scrEvent {
  display: none;
}

section {
  overflow: hidden;
}

/* -----------------------
PC
-------------------------  */
@media only screen and (min-width: 1101px) {
  .pc_none {
    display: none;
  }

  #head {
    min-height: 471px;
    background: url(./img//bg_head.png) center top no-repeat #000000;
    overflow: hidden;
    *zoom: 1;
  }
  #head .in_head {
    width: 1100px;
    margin: auto;
  }
  #head .l_head {
    padding: 20px 20px;
    float: left;
  }
  #head .l_head .img_head {
    color: #ffffff;
    padding-top: 160px;
  }
  #head .l_head .img_head .img_head_btm,
  #head .l_head .img_head .img_head_top {
    font-size: 36px;
    font-size: 3.6rem;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
  #head .l_head .img_head .img_head_btm {
    display: block;
    padding-left: 234px;
  }
  #head .r_head {
    min-height: 431px;
    padding: 20px 0;
    float: right;
    position: relative;
  }
  #head .r_head ul {
    overflow: hidden;
    *zoom: 1;
  }
  #head .r_head li {
    float: right;
  }
  #head .r_head .img_head_02 {
    position: absolute;
    bottom: -10px;
  }

  #main {
    padding: 80px 0 130px 0;
    background: url(./img//bg.png) center top repeat-y;
  }
  #main .outer {
    font-size: 22px;
    font-size: 2.2rem;
    line-height: 2.2;
  }
  #main .vertical {
    -ms-writing-mode: tb-rl;
    /* IE用　*/
    -webkit-writing-mode: vertical-rl;
    /* chrome用　*/
    -o-writing-mode: vertical-rl;
    /* opera用　*/
    writing-mode: vertical-rl;
  }
  #main .none {
    -webkit-text-combine: horizontal;
    -ms-text-combine-horizontal: all;
    text-combine-upright: all;
  }
  #main .txt_box {
    width: 1100px;
    margin: auto;
    overflow: hidden;
    *zoom: 1;
  }
  #main .txt_box .main_ttl {
    width: 165px;
    float: right;
    text-align: center;
    padding-right: 60px;
  }
  #main .txt_box .outer {
    width: 875px;
    float: right;
    text-align: left;
  }
  #main .txt_box .outer p {
    float: right;
  }
  #main .bg_page_line {
    margin: 80px auto;
    text-align: center;
    background: url(./img//bg_page_line.png) center top repeat-x;
  }
  #main .bg_page_line ul {
    display: block;
  }
  #main .bg_page_line li {
    margin: 0 10px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
  }
  #main .bg_page_line .btn01 {
    text-decoration: none;
    display: block;
    width: 41px;
    height: 41px;
    transition: all 1s ease;
    -webkit-transition: all 1s ease;
  }
  #main .bg_page_line .btn01:hover {
    transform: rotate(720deg);
    -webkit-transform: rotate(720deg);
  }

  #tb_company {
    width: 95%;
    text-align: left;
    margin-left: 5%;
  }
  #tb_company td,
  #tb_company th {
    line-height: 1.5;
    padding: 15px 0;
    vertical-align: top;
  }
  #tb_company th {
    width: 25%;
  }
  #tb_company td {
    width: 75%;
  }

  #contact dl {
    margin-bottom: 30px;
    font-size: 16px;
    font-size: 1.6rem;
  }
  #contact .vat {
    margin-bottom: 10px;
  }
  #contact input.sform {
    width: 30.8%;
    font-size: 16px;
    font-size: 1.6rem;
    padding: 20px 15px;
    background: #ffffff;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  #contact input.lform {
    width: 100%;
    font-size: 16px;
    font-size: 1.6rem;
    padding: 20px 15px;
    background: #ffffff;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  #contact textarea.tform {
    width: 100%;
    height: 250px;
    padding: 20px 15px;
    font-size: 16px;
    font-size: 1.6rem;
    background: #ffffff;
    border: none;
    resize: vertical;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  #contact .po_txt {
    margin-bottom: 15px;
    font-size: 16px;
    font-size: 1.6rem;
  }
  #contact .btn-input {
    width: 230px;
    margin: auto;
    text-align: center;
  }
  #contact .btn-input input {
    width: 100%;
    display: block;
    padding: 15px 30px 18px 30px;
    font-size: 18px;
    font-size: 1.8rem;
    color: #ffffff;
    background: #3e3a39;
    border: none;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: inset 0px -5px 0px #9fa0a0;
    -moz-box-shadow: inset 0px -5px 0px #9fa0a0;
    -webkit-box-shadow: inset 0px -5px 0px #9fa0a0;
  }
  #contact .error_box {
    width: 650px;
    margin: 0 auto;
    padding: 50px 0;
  }
  #contact .error_box .err_ttl {
    margin-bottom: 30px;
    font-size: 30px;
    font-size: 3rem;
    text-align: center;
  }
  #contact .error_box .error {
    font-size: 20px;
    font-size: 2rem;
    color: #ff0000;
  }
  #contact .error_box .text {
    font-size: 20px;
    font-size: 2rem;
  }

  #contactform {
    margin: 30px auto;
  }

  #contact_kakunin {
    margin: 30px auto;
  }
  #contact_kakunin .top_ttl {
    font-weight: bold;
    margin-bottom: 5px;
  }
  #contact_kakunin .checktd {
    margin-bottom: 20px;
    padding-bottom: 15px;
    border-bottom: dotted 1px #acacac;
  }

  #foot {
    border-top: solid 1px #231815;
  }
  #foot .foot_logo {
    margin: 40px 0 40px 0;
    text-align: center;
  }

  #pagetop {
    margin-top: -20px;
    text-align: center;
  }

  .bg_tg:before {
    content: "\a";
    white-space: pre;
  }

  #copy {
    padding-bottom: 30px;
    text-align: center;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
  #copy a {
    text-decoration: none;
  }
}
/* -----------------------
TB
-------------------------  */
@media only screen and (min-width: 830px) and (max-width: 1100px) {
  .tb_none {
    display: none;
  }

  #head {
    min-height: 471px;
    background: url(./img//bg_head.png) center top no-repeat #000000;
    overflow: hidden;
    *zoom: 1;
  }
  #head .in_head {
    width: 94%;
    margin: auto;
  }
  #head .l_head {
    padding: 20px 20px;
    float: left;
  }
  #head .l_head .img_head {
    color: #ffffff;
    padding-top: 160px;
  }
  #head .l_head .img_head .img_head_btm,
  #head .l_head .img_head .img_head_top {
    font-size: 36px;
    font-size: 3.6rem;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
  #head .l_head .img_head .img_head_btm {
    display: block;
    padding-left: 200px;
  }
  #head .r_head {
    min-height: 431px;
    padding: 20px 0;
    float: right;
    position: relative;
  }
  #head .r_head ul {
    overflow: hidden;
    *zoom: 1;
  }
  #head .r_head li {
    float: right;
  }
  #head .r_head .img_head_02 {
    position: absolute;
    bottom: -10px;
  }

  #main {
    padding: 80px 0 130px 0;
    background: url(./img//bg.png) center top repeat-y;
  }
  #main .outer {
    font-size: 22px;
    font-size: 2.2rem;
    line-height: 2.2;
  }
  #main .vertical {
    -ms-writing-mode: tb-rl;
    /* IE用　*/
    -webkit-writing-mode: vertical-rl;
    /* chrome用　*/
    -o-writing-mode: vertical-rl;
    /* opera用　*/
    writing-mode: vertical-rl;
  }
  #main .none {
    -webkit-text-combine: horizontal;
    -ms-text-combine-horizontal: all;
    text-combine-upright: all;
  }
  #main .txt_box {
    width: 94%;
    margin: auto;
    overflow: hidden;
    *zoom: 1;
  }
  #main .txt_box .main_ttl {
    width: 8%;
    float: right;
    text-align: center;
    margin-right: 2%;
  }
  #main .txt_box .outer {
    width: 88%;
    font-size: 18px;
    font-size: 1.8rem;
    float: right;
    margin-right: 2%;
    text-align: left;
  }
  #main .txt_box .outer p {
    float: right;
  }
  #main .bg_page_line {
    margin: 80px auto;
    text-align: center;
    background: url(./img//bg_page_line.png) center top repeat-x;
  }
  #main .bg_page_line ul {
    display: block;
  }
  #main .bg_page_line li {
    margin: 0 10px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
  }
  #main .bg_page_line .btn01 {
    text-decoration: none;
    display: block;
    width: 41px;
    height: 41px;
    transition: all 1s ease;
    -webkit-transition: all 1s ease;
  }
  #main .bg_page_line .btn01:hover {
    transform: rotate(720deg);
    -webkit-transform: rotate(720deg);
  }

  #tb_company {
    width: 87%;
    text-align: left;
    margin-left: 13%;
  }
  #tb_company td,
  #tb_company th {
    line-height: 1.5;
    padding: 15px 0;
    vertical-align: top;
  }
  #tb_company th {
    width: 30%;
  }
  #tb_company td {
    width: 70%;
  }

  #contact dl {
    margin-bottom: 30px;
    font-size: 16px;
    font-size: 1.6rem;
  }
  #contact .vat {
    margin-bottom: 10px;
  }
  #contact input.sform {
    width: 30%;
    font-size: 16px;
    font-size: 1.6rem;
    padding: 20px 15px;
    background: #ffffff;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  #contact input.lform {
    width: 100%;
    font-size: 16px;
    font-size: 1.6rem;
    padding: 20px 15px;
    background: #ffffff;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  #contact textarea.tform {
    width: 100%;
    height: 250px;
    padding: 20px 15px;
    font-size: 16px;
    font-size: 1.6rem;
    background: #ffffff;
    border: none;
    resize: vertical;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  #contact .po_txt {
    margin-bottom: 15px;
    font-size: 16px;
    font-size: 1.6rem;
  }
  #contact .btn-input {
    width: 230px;
    margin: auto;
    text-align: center;
  }
  #contact .btn-input input {
    width: 100%;
    display: block;
    padding: 15px 30px 18px 30px;
    font-size: 18px;
    font-size: 1.8rem;
    color: #ffffff;
    background: #3e3a39;
    border: none;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: inset 0px -5px 0px #9fa0a0;
    -moz-box-shadow: inset 0px -5px 0px #9fa0a0;
    -webkit-box-shadow: inset 0px -5px 0px #9fa0a0;
  }
  #contact .error_box {
    width: 600px;
    margin: 0 auto;
    padding: 50px 0;
  }
  #contact .error_box .err_ttl {
    margin-bottom: 30px;
    font-size: 20px;
    font-size: 2rem;
    text-align: center;
  }
  #contact .error_box .error {
    color: #ff0000;
  }

  #contactform {
    margin: 30px auto;
  }

  #contact_kakunin {
    margin: 30px auto;
  }
  #contact_kakunin .top_ttl {
    font-weight: bold;
    margin-bottom: 5px;
  }
  #contact_kakunin .checktd {
    margin-bottom: 20px;
    padding-bottom: 15px;
    border-bottom: dotted 1px #acacac;
  }

  #foot {
    border-top: solid 1px #231815;
  }
  #foot .foot_logo {
    margin: 40px 0 40px 0;
    text-align: center;
  }

  #pagetop {
    margin-top: -20px;
    text-align: center;
  }

  .bg_tg:before {
    content: "\a";
    white-space: pre;
  }

  #copy {
    padding-bottom: 30px;
    text-align: center;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
  #copy a {
    text-decoration: none;
  }
}
/* -----------------------
SP
-------------------------  */
@media only screen and (max-width: 830px) {
  .sp_none {
    display: none;
  }

  #head {
    min-height: 180px;
    background: url(./img//bg_head.png) center top no-repeat #000000;
    overflow: hidden;
    *zoom: 1;
  }
  #head .in_head {
    width: 94%;
    margin: auto;
  }
  #head .l_head {
    padding: 20px 10px;
    float: left;
  }
  #head .l_head .logo {
    width: 50%;
    text-align: left;
  }
  #head .l_head .img_head {
    color: #ffffff;
    padding-top: 40px;
  }
  #head .l_head .img_head .img_head_btm,
  #head .l_head .img_head .img_head_top {
    font-size: 5vw;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
  #head .l_head .img_head .img_head_btm {
    padding-left: 0;
  }
  #head .r_head {
    min-height: 431px;
    padding: 20px 0;
    float: right;
    position: relative;
  }
  #head .r_head ul {
    overflow: hidden;
    *zoom: 1;
  }
  #head .r_head li {
    float: right;
  }
  #head .r_head .img_head_02 {
    position: absolute;
    bottom: -10px;
  }

  .sp_menu {
    text-align: center;
  }

  #sp_tel {
    width: 100%;
    padding: 20px 0;
    background: #0868ac;
    text-align: center;
  }
  #sp_tel img {
    width: 80%;
    margin: auto;
  }

  #main {
    padding: 0px 0 50px 0;
    background: url(./img//bg.png) center top repeat-y;
  }
  #main .sp_main_ttl {
    width: 100%;
    margin: auto;
    padding: 20px 0;
    font-size: 4vw;
    color: #ffffff;
    text-align: center;
    background: url("./img//sp/sp_ttl_r.png") center right no-repeat, url("./img//sp/sp_ttl_l.png") center left no-repeat #3E3A39;
    -pie-background: url("./img//sp/sp_ttl_r.png") center right no-repeat, url("./img//sp/sp_ttl_l.png") center left no-repeat #3E3A39;
  }
  #main .outer {
    font-size: 22px;
    font-size: 2.2rem;
    line-height: 2.2;
  }
  #main .txt_box {
    width: 100%;
    margin: auto;
    overflow: hidden;
    *zoom: 1;
  }
  #main .txt_box .main_ttl {
    width: 8%;
    float: none;
    text-align: center;
    margin-right: 2%;
  }
  #main .txt_box .outer {
    width: 90%;
    margin: 0 auto 0 auto;
    padding: 20px 0;
    font-size: 18px;
    font-size: 1.8rem;
    float: none;
    text-align: left;
  }
  #main .txt_box .outer p {
    float: none;
  }
  #main .bg_page_line {
    margin: 50px auto;
    text-align: center;
    background: url(./img//sp/sp_bg_page_line.png) 0 8vw repeat-x;
  }
  #main .bg_page_line ul {
    margin: 0 auto 0 10px;
    display: block;
  }
  #main .bg_page_line li {
    width: 20%;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
  }
  #main .bg_page_line li img {
    width: 100%;
    height: auto;
  }
  #main .bg_page_line .img_page_link {
    width: 15%;
    margin-right: 5%;
  }
  #main .bg_page_line .btn01 {
    text-decoration: none;
    display: block;
    width: 41px;
    height: 41px;
  }

  #tb_company {
    width: 100%;
    margin: auto;
    text-align: left;
    margin-left: 0%;
  }
  #tb_company td,
  #tb_company th {
    width: 100%;
    display: block;
    border-top: none;
    line-height: 1.5;
    vertical-align: top;
  }
  #tb_company th {
    width: 100%;
    font-weight: bold;
  }
  #tb_company td {
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 15px;
    border-bottom: dotted 1px #acacac;
  }

  #contact dl {
    margin-bottom: 30px;
    font-size: 16px;
    font-size: 1.6rem;
  }
  #contact .vat {
    margin-bottom: 10px;
  }
  #contact input.sform {
    width: 28%;
    font-size: 16px;
    font-size: 1.6rem;
    padding: 10px 15px;
    background: #ffffff;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  #contact input.lform {
    width: 100%;
    font-size: 16px;
    font-size: 1.6rem;
    padding: 10px 15px;
    background: #ffffff;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  #contact textarea.tform {
    width: 100%;
    height: 150px;
    padding: 10px 15px;
    font-size: 16px;
    font-size: 1.6rem;
    background: #ffffff;
    border: none;
    resize: vertical;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  #contact .po_txt {
    margin-bottom: 15px;
    font-size: 16px;
    font-size: 1.6rem;
  }
  #contact .btn-input {
    width: 200px;
    margin: auto;
    text-align: center;
  }
  #contact .btn-input input {
    width: 100%;
    display: block;
    padding: 15px 30px 18px 30px;
    font-size: 18px;
    font-size: 1.8rem;
    color: #ffffff;
    background: #3e3a39;
    border: none;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: inset 0px -5px 0px #9fa0a0;
    -moz-box-shadow: inset 0px -5px 0px #9fa0a0;
    -webkit-box-shadow: inset 0px -5px 0px #9fa0a0;
  }
  #contact .error_box {
    width: 95%;
    margin: 0 auto;
    padding: 50px 0;
  }
  #contact .error_box .err_ttl {
    margin-bottom: 30px;
    font-size: 20px;
    font-size: 2rem;
    text-align: center;
  }
  #contact .error_box .error {
    color: #ff0000;
  }

  #contactform {
    margin: 30px auto;
  }

  #contact_kakunin {
    margin: 30px auto;
  }
  #contact_kakunin .top_ttl {
    font-weight: bold;
    margin-bottom: 5px;
  }
  #contact_kakunin .checktd {
    margin-bottom: 20px;
    padding-bottom: 15px;
    border-bottom: dotted 1px #acacac;
  }

  input, button, textarea, select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }

  #foot {
    border-top: solid 1px #231815;
  }
  #foot .foot_logo {
    margin: 20px 0 30px 0;
    text-align: center;
  }

  #pagetop {
    margin-top: -20px;
    text-align: center;
  }

  .bg_tg_sp:before {
    content: "\a";
    white-space: pre;
  }

  #copy {
    padding-bottom: 30px;
    text-align: center;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
  #copy a {
    text-decoration: none;
  }
}
